#fonlogo {background:url('/images/logo_bg.png') repeat-x;}
#menu_forucoz {font-size: 0.85em; height:3.2em; color: #000; text-align:center; background: url('/images/menu.png'); font-size:8pt;}
#menu_forucoz div {margin: auto;}
#menu_forucoz span {float:left; color: #999; background: url('/images/menu_h.png'); padding: 11px 18px;}
#menu_forucoz a {display:block; float:left; color: #e8e8e8; background: url('/images/menu.png'); text-align:center; padding: 10px 18px;text-decoration: none;}
#menu_forucoz a:hover {color: #d9f1f2; background: url('/images/menu_h.png'); padding: 11px 18px;}
#otst{height: 4px;}
.blnaforume {height: 40px; background: url('/images/bl_forforum.png') no-repeat;}
.blst {height: 40px; background: url('/images/bl_cou.png') no-repeat;}
.blfr {height: 40px; background: url('/images/bl_fr.png') no-repeat;}
.blrek {height: 40px; background: url('/images/bl_rek.png') no-repeat;}
.blchat {height: 40px; background: url('/images/bl_ch.png') no-repeat;}
.blpoll {height: 40px; background: url('/images/bl_poll.png') no-repeat;}
.blfifox {height: 40px; background: url('/images/bl_firefox.png') no-repeat;}
.blpr {height: 40px; background: url('/images/bl_p.png') no-repeat;}
.blca {height: 40px; background: url('/images/bl_c.png') no-repeat;}
.blmn {height: 40px; background: url('/images/bl_m.png') no-repeat;}
#bcen {width: 211px; background: url('/images/bl_cen.png') repeat-y; margin-bottom: 5px;}
#blnz {padding: 2px 10px 20px 10px; background: url('/images/bl_nz.png') bottom no-repeat;}
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.m {border:1px solid #ECECEC; margin: 2px; padding: 2px 2px 2px 13px; background: #ffffff;}
li.m:hover {border:1px solid #9AC4EC; margin: 2px; padding: 2px 2px 2px 13px; background: #FFFFFF;}
li.fr {border:1px solid #ECECEC; margin: 2px; padding: 2px 2px 2px 13px; background: #ffffff;}
li.fr:hover {border:1px solid #C5C5C5; margin: 2px; padding: 2px 2px 2px 13px; background: #FFFFFF;}
.m {font-family:Tahoma,Arial,Helvetica;}
a.m:link {text-decoration:none; color:#01547F;}
a.m:visited {text-decoration:none; color:#01547F;}
a.m:hover {text-decoration:underline; color:#00283C;}
a.m:active {text-decoration:underline; color:#00283C;}
ul.archUl {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
hr {border-top: 1px solid #FFFFFF; border-left: none; border-right: none; border-bottom:1px solid #0D4288;}
a:link {text-decoration:underline; color:#01547F;}
a:active {text-decoration:underline; color:#01547F;}
a:visited {text-decoration:underline; color:#01547F;}
a:hover {text-decoration:none; color:#00283C;}
html,body,td { margin: 0px; font-family: verdana,arial,helvetica; font-size:8pt;}
.catsTd {border:1px solid #E4E4E4; margin: 2px; padding: 2px 2px 2px 5px; background: #FFFFFF;}
.catName {font-family: Tahoma,Arial,Sans-Serif; font-size: 11px;}
.catNameActive {font-family: Tahoma,Arial,Sans-Serif; font-size: 11px;}
.catNumData {font-size: 7pt; color: #080C13;}
.eBlock {}
.eTitle {background: url('/images/news.png'); height: 18px; _height: 23px; font: bold 11px Tahoma; color: #fff; padding: 5px 0px 0px 8px;}
.eTitle a:link {text-decoration:none; color:#FFF;}
.eTitle a:link {text-decoration:none; color:#FFF;}
.eTitle a:visited {text-decoration:none; color:#FFF;}
.eTitle a:hover {text-decoration:none; color:#FFF;}
.eTitle a:active {text-decoration:none; color:#FFF;}
.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #CCCCCC}
.eDetails {border-top:1px dashed #2C87B1;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-familyVerdana,:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #DDDDDD;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eRating {font-size:7pt;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/901/13.gif') no-repeat 0px 0px;}
.commTable {border:1px solid #CCCCCC;background:#FFFFFF;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #CCCCCC;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #CCCCCC;}
.newslink {font-size: 16; font-weight: bold; text-decoration: none;}
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:#FFFFFF; border:1px solid #CCCCCC;}
.cBlock2 {background:#FFFFFF; border:1px solid #CCCCCC;}

.pagesBlockuz1 {color:#AED6FF;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;color: #fff;background:#4888BE;padding:3px 6px;font-size:11px;font-weight:bold;}
.pagesBlockuz1 a:hover {background:#3B6F9B;color:#AED6FF;font-weight:bold;}
.pagesBlockuz1 b {text-decoration:none;background:#4888BE;padding:3px 6px;color:#AED6FF;font-size:11px;}

.pagesBlockuz2 {color:#AED6FF;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;color: #fff;background:#4888BE;padding:3px 6px;font-size:11px;font-weight:bold;}
.pagesBlockuz2 a:hover {background:#3B6F9B;color:#AED6FF;font-weight:bold;}
.pagesBlockuz2 b {text-decoration:none;background:#4888BE;padding:3px 6px;color:#AED6FF;font-size:11px;}


/* General forum Table View */
.gTable {background:#CCCCCC;}
.gTableTop {padding:2px;background:url('/images/news.png') #0273B4;padding-left:20px;padding-bottom:1px;color:#FFFFFF;font-weight:bold;height:23px;font-size:10pt;}
.gTableSubTop {padding:2px;background:url('/images/frym2.png') #7CBD01;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#FAFAFA;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#FAFAFA;}
.gTableLeft {padding:2px;background:#F2F2F2;font-weight:bold;color:#6E6E6E}
.gTableRight {padding:2px;background:#F8F9FA}
.gTableError {padding:2px;background:#FAFAFA;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#F2F2F2}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#6E6E6E;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#6E6E6E;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#909090;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#6E6E6E;}
a.forumBarA:active {text-decoration:underline; color:#6E6E6E;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#DADADA;}
.fastNavCat {background:#EFEFEF;}
.fastNavCatA {background:#EFEFEF;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#CCCCCC;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#E0E0E0;font-weight:bold;color:#6E6E6E;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#F2F2F2}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#AAAAAAheight:20px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px;}
.threadsDetails {padding:2px;background:#AAAAAAheight:20px;color:#6E6E6E;}
.forumOnlineBar {padding:2px;background:#AAAAAAheight:20px;color:#6E6E6E;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#6E6E6E;}
a.threadLink:visited {text-decoration:none; color:#6E6E6E;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#F1F2F3;text-align:center;}
.postFirst {background:#F8F9FA;border-bottom:3px solid #787878;}
.postRest1 {background:#F1F2F3;}
.postRest2 {background:#F8F9FA;}
.postSeparator {height:3px;background:#016CAC;}

.postTdTop {background:url('/img/forum_line.png') #7CBD01;}
.postBottom {background:#E0E0E0;height:20px}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#F2F2F2;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#787878;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/901/18.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/901/18.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.codeButtons {font-size:7pt;background:#FCFCFC;border:1px solid #6E6E6E;}
.codeCloseAll {font-size:7pt; color:#6E6E6E;font-weight:bold;background:#FCFCFC;border:1px solid #6E6E6E;}
.postNameFl,.postDescrFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postPollFl,.postQuestionFl {background:#FCFCFC;border:1px solid #6E6E6E;width:400px}
.postResultFl {background:#FCFCFC;border:1px solid #6E6E6E;width:50px}
.postAnswerFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}
.postTextFl {background:#FCFCFC;border:1px solid #6E6E6E;width:550px;height:150px}
.postUserFl {background:#FCFCFC;border:1px solid #6E6E6E;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
.myWinCont {background:#CAD9EC;solid #CAD9EC}
/* ----------------- */

/* ====== forum End ====== */
#footer {background:url('/images/bl_fut.png'); width: 100%; height: 65px;}
#ftr {text-align: center; font-size: 9; color:#E4F9FF;}